<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s04 Bulbasaur</title>
</head>
	
<body>
	<h2 align="center">You are at the activity/music/index page</h2>

	<img style="max-width: 250px; height: auto;" src="../images/bulbasaur.png">

	<ul>
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html </a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ul>
</body>
</html>